For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • GET/issues
          • GET/issues/{id}
        • Field Mapping
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Linked AccountIssues

/issues/{id}

GET
/crm/v1/issues/:id
GET
/api/crm/v1/issues/:id
$curl https://api.merge.dev/api/crm/v1/issues/id \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "error_description": "Missing Permissions",
3 "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
4 "status": "ONGOING",
5 "end_user": "b82302de-852e-4e60-b050-edf9da3b7c02",
6 "first_incident_time": "2022-12-05T16:19:15.161Z",
7 "last_incident_time": "2022-12-05T16:19:15.161Z",
8 "is_muted": true,
9 "error_details": [
10 "Missing employee permissions.",
11 "Missing time off permissions."
12 ]
13}
Get a specific issue.
Was this page helpful?
Previous

/issues

Next

/linked-accounts

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Response

error_descriptionstring
idstringRead-onlyformat: "uuid"
statusenum

Status of the issue. Options: (‘ONGOING’, ‘RESOLVED’)

  • ONGOING - ONGOING
  • RESOLVED - RESOLVED
Allowed values:
end_usermap from strings to anyRead-only
first_incident_timedatetime or null
last_incident_timedatetime or null
is_mutedbooleanRead-only
error_detailslist of stringsRead-only